/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 10px;
	padding: 0;
	*zoom: 1;
	
}

.bx-wrapper img {
	
	display: block;
	max-width:100%;
}

.bxslider{margin:0; list-style:none; }
.bxslider li{margin:0; }

.test li, .bxslider li{margin-left:0; }
/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 4px;
	width: 100%;
}
.Slide {
	text-align: center;
}
.Slide > .proThumb {
	width: 110px;
	display: inline;
	margin-right: 10px;
}
/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(layout/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	background:url(layout/sliderpager.png) no-repeat ;
	width:120px; 
	height:31px;
	left:50%;
	margin-left:-60px;
	
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 6px;
	height: 6px;
	margin: 12px 3px 0 3px;
	outline: 0;
	display:block;
	
	
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 46%;
	
}

.bx-wrapper .bx-next {
	right: 46%;
	
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	bottom: 5px;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 100;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(layout/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(layout/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
	z-index:100;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}


/*====HomePage Product Slider===========*/

.slideThumb{border:1px solid #ccc;}

.productSlider .bx-wrapper .bx-prev {
    background: url("layout/controls.png") no-repeat scroll 0 -32px rgba(0, 0, 0, 0);
    left: -45px;
}

.productSlider .bx-wrapper .bx-next {
    background: url("layout/controls.png") no-repeat scroll -43px -32px rgba(0, 0, 0, 0);
    right: -45px;
}


/*====Gallery Page Slider===========*/

.bottomSlider .bx-wrapper .bx-controls-direction a {
	position: absolute;
	bottom: 10px;
	margin-top: 0;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 100;
}

.bottomSlider .bx-wrapper img {
	display: block;
	width: 100%;
}
.bottomSlider .bx-wrapper {
	padding: 0 60px !important;
}
.bottomSlider .bx-wrapper .bx-prev {
    background: url("layout/controls4.png") no-repeat 0 -32px ;
    left: 15px;
	margin:0;
}

.bottomSlider .bx-wrapper .bx-next {
    background: url("layout/controls4.png") no-repeat -43px -32px;
    right: 15px;
	margin:0;
	
}
.testimonials .bx-controls-direction
/*====Testimonials Slider===========*/
.testimonials ul{list-style:none; margin:0;}
.testimonials  .bx-controls-direction {
	float: right;
	position: absolute;
	top: -20px;
	z-index: 9999;
	right: 24px;
}
.testimonials.el-sidebar .bx-controls-direction {
	top: -8px;
}
.testimonials .bx-wrapper .bx-controls-direction a {outline: 0; width: 28px; height: 30px;	text-indent: -9999px;}
.testimonials .bx-wrapper .bx-prev {
    background: url("layout/controls3.png") no-repeat 0 -32px; left:auto;right:0;}
.testimonials .bx-wrapper .bx-next {
	background: url("layout/controls3.png") no-repeat -43px -32px; right:auto;left:0;}


/*====Sidebar Testimonials Slider===========*/
.sidebar .bx-viewport{height:auto !important;}
.sidebar .testimonials .bx-wrapper .bx-controls-direction a {position: absolute;	top:15px; margin-top: -16px; outline: 0; width: 28px; height: 30px;	text-indent: -9999px; z-index: 9999;}
.sidebar .testimonials .bx-wrapper .bx-prev {
    background: url("layout/controls3.png") no-repeat 0 -32px;}
.sidebar .testimonials .bx-wrapper .bx-next {
	background: url("layout/controls3.png") no-repeat -43px -32px; right:0px;}
